@charset "utf-8";
/* page setting
--------------------------------------------------------- */
body { background: #121620; }.thunder-bg { background: url(../_src/sc64qd/Head_01.jpg) no-repeat right top; }

#bk820 { background: #FFFFFF; }#bk821 { background: #FFFFFF; }#bk822 { background: #FFFFFF; }
